/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

.white * {
color: #ffffff !important;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6, p {
    font-family: Hind;
}

@media only screen and (min-width: 768px) {

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {

}

}

/* Header Styles (Logo, header elements, widgets, etc.) */

#header-container {
    border-bottom: solid 3px #460600;
}

.header-widget {
    text-align: right;
}

@media only screen and (min-width: 768px) {

.header-widget h2 {
font-size: 25px !important;
}

.header-widget h2 a.phone-top {
padding-left: 35px;
}

.header-widget h2 a.phone-top:before {
    content: "";
    background: url(/wp-content/uploads/2016/10/phone-icon.png);
    width: 26px;
    height: 26px;
    position: absolute;
    margin-left: -35px;
    margin-top: 2px;
}

}

/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
    float: right;
    margin: 20px 0px 0px;
    padding: 0;
    background: none;
    text-transform: uppercase;
}

#nav-container #navigation {
    background: none;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none !important;
    color: #000000;
}

@media only screen and (min-width: 768px) {

ul.nav li a {
    padding: 0.5em 1.5em !important;
}

#navigation ul.nav > li a:hover {
    background: #a30d0d !important;
    color: #ffffff !important;
}

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}

#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer p, #footer .col-left {
    margin-bottom: 0px !important;
    font-family: Hind;
}

#footer .col-left {
    float: none !important;
    text-align: center;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */


/* Gravity Form Styles */

::-webkit-input-placeholder {
   color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
:-ms-input-placeholder {  
   color: #000000;  
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
    width: 100% !important;
    border-radius: 0px !important;
    background: #ffffff !important;
    border: solid 1px #000000 !important;
    font-size: 18px !important;
    color: #000000 !important;
    font-weight: normal !important;
    font-style: italic;
    padding: 15px 12px !important;
}

.gform_wrapper .gform_footer {
    padding-top: 0px !important;
    margin-top: 0px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    border-radius: 0px !important;
    font-weight: bold !important;
    padding: 15px 40px;
    letter-spacing: 1px;
}

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.red-button a {
    background: #f40030 !important;
    color: #ffffff !important;
    font-size: 22px !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 12px 15px !important;
    border-radius: 10px !important;
    border: none !important;
}


.red-button a:hover {
    background: #000000 !important;
}

.redbutton-borderwhite a {
    background: #f40030 !important;
    color: #ffffff !important;
    font-size: 22px !important;
    font-weight: bold;
    text-transform: uppercase;
    border: solid 3px #ffffff !important;
    padding: 12px 15px !important;
    border-radius: 10px !important;
}

.redbutton-borderwhite a:hover {
    background: #000000 !important;
}

.wpb_text_column ul {
list-style-type: none;
}

.wpb_text_column ul li {
    font-size: 18px;
    margin-bottom: 15px;
    padding-left: 25px;
}

.wpb_text_column ul li:before {
    content: "";
    background: url(/wp-content/uploads/2016/10/list01.png);
    width: 13px;
    height: 13px;
    position: absolute;
    margin-top: 4px;
    margin-left: -25px;
}

.aio-icon-header h3.aio-icon-title {
    font-size: 25px !important;
    line-height: 25px !important;
    font-weight: bold;
    text-transform: uppercase;
}

/* Homepage styles */

#hero-row h1 {
    font-size: 53px;
    line-height: 58px;
    font-weight: normal;
}

#hero-row p {
    font-size: 30px;
    line-height: 34px;
}

@media only screen and (min-width: 768px) {


#general-services-row {
    overflow: inherit !important;
    margin-top: 100px;
}

#general-services-row .man {
    margin-top: -230px;
    margin-right: -80px;
    margin-bottom: -80px;
    margin-left: -100px;
}

#general-services-row .right-col {
    margin-top: -50px;
}

.services-row .wpb_column .wpb_single_image {
min-height: 87px;
}

}

#general-services-row .right-col h2 {
    margin-bottom: 0px;
}

.services-row h3 {
    line-height: 25px;
    font-weight: bold;
}

/* About Page styles */

#about-welcome-row .left-col .vc_column-inner {
padding-left: 0px !important;
padding-right: 0px !important;
}

@media only screen and (min-width: 768px) {

#about-welcome-row .left-col .wpb_single_image {
    margin-right: -200px;
}

}

.our-team-row h4 {
    margin-bottom: 0px;
}

#about-row-two .red-button a {
    border: solid 3px #ffffff !important;
    color: #ffffff !important;
    background: #ed1c24 !important;
    font-size: 30px !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 20px 30px !important;
    border-radius: 15px !important;
}

#about-row-two h3 {
    line-height: 25px !important;
    font-weight: bold;
    text-transform: uppercase;
}

#about-row-two .red-button a:hover {
    background: #000000 !important;
    color: #ffffff !important;
    border: solid 3px #000000 !important;
}

/* Service Page styles */

#services-row-two {
    background-position: center center !important;
    background-repeat: repeat-y !important;
}

#services-row-two .left-col {
margin-left: -1px !important;
}

.all-services-row .aio-icon-component {
margin-bottom: 15px !important;
}

#services-last-row h3 {
    line-height: 25px !important;
    font-weight: bold;
    text-transform: uppercase;
}

/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #000000;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 13px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: #ff0022;
		border: 2px solid #ff0022;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #000000;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
}

@media only screen and (max-width: 767px) {

#hero-row {
padding-top: 0px !important;
padding-bottom: 40px !important;
}

#content {
    padding-top: 0px !important;
}

#header #logo {
    margin-bottom: -40px;
}

#content h1 {
font-size: 32px !important;
line-height: 36px !important;
}

#content h2 {
font-size: 28px !important;
line-height: 32px !important;
}

#content h3 {
font-size: 24px !important;
line-height: 28px !important;
}

#content h4 {
font-size: 20px !important;
line-height: 24px !important;
}

#content h5 {
font-size: 16px !important;
line-height: 18px !important;
}

#content h6 {
font-size: 12px !important;
line-height: 16px !important;
}

}